
;(function(){
    angular.module('app.controllers')
    .controller('deleteFileCtr',deleteFileCtr);
     
    deleteFileCtr.$inject = ['$scope','$http', '$mdDialog','file'];

    function deleteFileCtr($scope,$http,$mdDialog,file){ 
    } 
})();
;(function(){
    angular.module('app.controllers')
    .controller('deleteFileCtr',deleteFileCtr);
     
    deleteFileCtr.$inject = ['$scope','$http', '$mdDialog','file'];

    function deleteFileCtr($scope,$http,$mdDialog,file){ 
    } 
})();